from .environment import Environment
from .configuration import Configuration
from .domainmaster import Domainmaster

Environment.Sandbox = Environment(
    "sandbox", "http://test-api.domainmaster.cz/masterapi/server.php"
)

Environment.Production = Environment(
    "production", "https://www.domainmaster.cz/masterapi/server.php"
)
